#top{width: 1004px; height: 100px; background-color:#292929; padding:5px; margin-top:15px; box-shadow: 5px 5px black;}
#menu {width: 200px; height: auto; float:left;}
#main {width: 794px; height: auto; float:right; overflow:auto; }
#container {width: 1024px; height: auto;margin-right:auto;margin-left:auto;}
#mainbox {width: 755px; height: auto; background-color:#292929; float:center; box-shadow: 5px 5px black; padding:15px; margin-top:15px; overflow:auto;}

#mainboxboxleft {width: 535px; height: auto; background-color:#292929; float:left; box-shadow: 2px 2px 2px 2px grey; padding:15px; margin-top:15px;margin-left:15px;}
#mainboxboxright {width: 535px; height: auto; background-color:#292929; float:left; box-shadow: 2px 2px 2px 2px black; padding:15px; margin-top:15px; margin-left:75px;}


#menubox {width: 200px; height: auto; background-color: #292929; float:left; box-shadow: 5px 5px black; padding:5px;margin-top:15px;}
#main2 {width: 579px; height: auto; float:left; margin-left:25px; }
#mainbox2 {width: 540px; height: auto; background-color:#292929; float:center; box-shadow: 5px 5px black; padding:15px; margin-top:15px;}
#menuright {width: 200px; height:auto; float:right; margin-right:20px;}

table {
  width: 100%; text-align: center;
}

tr {
text-decoration: bold;
Background-color: black;
}

th, td {
  text-align: center;
  padding: 5px;
}


a:link, a:visited {
  color: blue;
  padding: 0px 0px;
  text-align: center;
  text-decoration: none;
}

a:hover, a:active {
  text-decoration: none;
  color: blue;
}

#imgnews {
  float: center; 
}

body {
  background-image:url("../images/bgett.jpg");
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: right top;
  background-color:#353535;
  color:white;
  font-family: Sans-serif, Monospace;
}

.textwrapright {float: right;
margin: 10px;}

.textwrapleft {float: left;
margin: 10px;}

h2 {padding: 10px;
  text-align: left;
  background: #292929;
  color: white;
  font-size: 30px;
  margin-top:0px;
  margin-bottom:0px;}
  
h3 {padding: 5px;
  text-align: left;
  background: #292929;
  color: white;
  font-size: 12px;
  margin:0px;}
  
	
.btn-group button {
  background-color: #292929; /* Green background */
  border: none; /* Green border */
  color: white; /* White text */
  padding: 7px 24px; /* Some padding */
  cursor: pointer; /* Pointer/hand icon */
  width: 100%; /* Set a width if needed */
  display: block; /* Make the buttons appear below each other */
}

.btn-group button:not(:last-child) {
  border-bottom: none; /* Prevent double borders */
}

/* Add a background color on hover */
.btn-group button:hover {
  background-color: black;
  color: white;
}


